<<< Previous |  | Next >>>

# FcAtomicReplaceOrig

## Name

FcAtomicReplaceOrig -- replace original with new

## Synopsis

    #include <fontconfig.h>

``FcBool `FcAtomicReplaceOrig``(FcAtomic *`atomic`);`

## Description

Replaces the original file referenced by `atomic` with the new file. Returns FcFalse if the file cannot be replaced due to permission issues in the filesystem. Otherwise returns FcTrue.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcAtomicOrigFile | Up | FcAtomicDeleteNew